Minecraft - русскоязычное сообщество

Как установить моды на Minecraft 1.9

Sikl Shubina
17.04.2016
Sikl Shubina

Я играю на TLauncher 1.662 (Legacy)
У меня два вида версии Minecraft 1.9
1. Версия 1.9
2. OptiFine 1.9
Пробовала на этих двух версиях устанавливать моды но не получается.
(Forge не устанавливала)

Дополнено (1). Нужно просто установить Forge с модом и всё?

Евгений Раптиров
17.04.2016
Евгений Раптиров

А почему форджа нету? Надо фордж, без него ни как!

миша ааа
17.04.2016
миша ааа

Зайди в папку C:\Users\Пользователь\AppData\Roaming\.minecraft\mods и кидай мод в папку, но скачивай моды такие чтоб они шли на твои версии!

17.04.2016